.news_story p{
    margin-bottom: 15px;
}

.owner_content p{
    margin-bottom: 15px;
}

.div_page_content p{
    margin-bottom: 15px;
}

.home_content p{
    margin-bottom: 18px;
}

.home_img_cont{
    float :left;
    margin-right: -39px;

}
.member h4{
    margin-bottom: 19px;
    text-align: left;
}

.member p {
    margin: 23px 0 0 0 !important;
    text-align: left;

}
/*.wpb_wrapper{
    background-color: #c8def4;
}*/

.breadcrumbIn{
    display: none;
}

/*#respond{*/
    /*display: none;*/
/*}*/
#footer div.row{
    display: none;
}
#footer div.footer-last{
    display:block;
}
/*.comments h3.col-title{*/
    /*display: none;*/
/*}*/

.abt_us_content p{
    margin-bottom: 19px;
}


/****************************Contact Us page*****************************/

#field_1_1{
	 float: left;
    width: 30%;
}
#field_1_2 {
    clear: none;
    float: left;
    width: 30%;
}

#field_1_7{
	width: 30%;float: left;
}
#field_1_8 {
    clear: none;
    float: left;
    width: 30%;
}
#input_1_4_3, #input_1_4_6{
	width: 53% !important;
}
 #field_1_9{
	clear: none;
    float: left;
    width: 30%;
}


#gform_submit_button_1, #gform_submit_button_2{
	border: none !important;
	text-shadow: none !important;
	font-size: 100%;
	margin: 0;
	line-height: 1em;
	cursor: pointer;
	position: relative;
	font-family: inherit;
	overflow: visible;
	padding: 6px 10px;
	text-decoration: none;
	font-weight: 700;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	left: auto;
	background : #1eafbf !important
	
}

/*************************** Request Form **************************/

#field_2_4{
	width: 25%;float: left;
}
#field_2_5 {
    width: 29%;
    float: left;clear: none;
  /*  margin-top: -68px;*/
}

#input_2_3_3, #input_2_3_6{
	width: 55% !important;
}

#field_2_6{
	width: 22% !important;clear: none;   float: left;margin-bottom: 15px;
}
#field_2_2 {
	width: 53%;
}


/*********************************Menu ***********************/


.sf-menu li:hover > a, .sf-menu li > a:hover, .sf-menu li.current-menu-item > a, .sf-menu li.current-menu-parent > a{

	color: #293277;
}


.table table td{
    vertical-align: top;
	text-align: left !important;
}

.tbutton, .filterable.st4 ul.filter li.current{

background-color:#66b2e4 !important;
}


#header div.headdown{
background-color:#293277 !important;
}

.breadcrumb-place{
	background-color:#66b2e4 !important;
}

#header div.head, .arrow-down, .tabs li a.active, .wpb_tabs .wpb_tabs_nav li.ui-tabs-active a{

	border-top-color:#293277 !important;
}

.footer-last{
	/*background-color:#66b3e4 !important;*/
	color: #fff;
}


/**************************** Sidebar changes css **************************/
ul#menu-news_sidebar_menu div.tbutton.tbutton1, ul#menu-owner-menu div.tbutton.tbutton1{
	width:46% !important;
}

.widget li a span, .widget .product-categories li a span{
	float:left !important;
}

ul#menu-news_sidebar_menu li {
	list-style:none;
}


ul#menu-news_sidebar_menu li > ul.sub-menu > li{
background-color:#293277 !important;
}

.header_v2 .sf-menu ul li{
background-color: #66b2e4 !important
}

/****************************************Home Page **************************/
.wpb_wrapper div.member{
/*background-color:#b5d3e5 !important;*/
min-height:112px !important;
}

.middle_home_content{
	background-color:#b5d3e5 !important;
}


/***********************************************************************/

/*ul#menu-news_sidebar_menu li a.widget li a:before, .widget li a:before{
	content:"" !important;
	margin-left: 150px;
	border-bottom:0px;
}*/

ul#menu-news_sidebar_menu li, ul#menu-owner-menu li{
	border-bottom:medium none !important;

}
ul#menu-news_sidebar_menu li a, ul#menu-owner-menu li a{
	margin-left: 150px;
}

ul#menu-news_sidebar_menu li a:before, ul#menu-owner-menu li a:before{
content:"" !important;
}



/*Custom  20oct*/
/*#gform_wrapper_2*/
.gfield_radio li {
    float: left;
    width: 10%;
}
 .gform_wrapper .top_label select.medium{width: 17% !important;}
 .gfield_description {
    clear: none !important;
    float: left;
    padding: 0 !important;
    width: 14% !important;
}
 #field_2_17 {
   
    padding-bottom: 17px;
   
}
#field_2_9,#field_2_21,#field_2_7{
    border-top: 2px solid #000000; padding-top: 5px;
    width: 100% !important;margin-top: 20px;
}
#input_2_5 ,#input_2_6{
   /* width: 33%;*/
}

.gfield.street {
    clear: none !important;
    float: left;
    width: 25%;
}
.gform_wrapper textarea.medium {
    width: 90% !important;
}
.gsection_title {
    background: none repeat scroll 0 0 #293277 !important;
    padding: 7px !important; color: #ffffff;
}
#field_2_23 , #field_2_19{ margin-bottom: 15px;}
.gform_wrapper {   max-width: 88%;  background: none repeat scroll 0 0 #dedede; padding: 0 2%;}
#input_2_22 {   width: 50px !important;}
#field_2_3, #field_2_22 {   clear: none;  float: left;}
#field_2_22{width: 25%;}
#field_2_3{width: 75%;}
.ginput_left, #input_2_3_6_container {
    float: left !important;
    width: 39% !important;
}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
    width: 165px !important;
}

#field_2_25 h2 {
    display: none;
}

#field_2_17 {
    clear: none !important;
    float: left;
    width: 20% !important;
}
.charleft {
    display: none;
}
#input_1_13 {
    width: 46% !important;
}
#input_1_4_6_container{float:left;width: 40%;}
#input_1_4 {
    width: 77%;
}


#footer .copyright{
color:#fff !important; 
}

.menu-footer-menu-container ul#menu-footer-menu li{
color:#fff !important; 
}


#field_3_1, #field_3_2, #field_3_17, #field_3_15 {
    clear: none;
    float: left;
    width: 34% !important; 
}

#input_3_4 input {
    width: 57% !important;
}
 #input_3_4_3_container, #input_3_4_6_container {
    float: left !important;
    width: 28% !important;
}
#field_3_7, #field_3_8, #field_3_9 {
    clear: none;
    float: left;
    width: 28%;
}
#field_3_3 {
    width: 80%;
}
#field_3_13, #field_3_14 {
    clear: none;
    float: left;
    width: 50%;
}
#input_3_15{
clear: none;
    float: left;
	width: 50%;
}
#input_3_17{
clear: none;
   
margin-bottom: 4%;

}
#footer .copyright a {
    color: #ffffff !important;
}


.grid_8 div.mt50{
	margin-top : 10px !important;
}

/**************************** Header Tabs********************/

.circular a, .circular a i, .circular a:hover, .circular a:hover i
{
 border-radius: 0% !important;
}

.tbutton:hover, .filterable.st4 ul.filter li.current:hover{
background-color : #293277 !important;	
}

#menu-item-2258 img{
	 height: 291px !important;
    padding-left: 61px;
}


.grid_4 img{
	height : 600px;
}


.page-content{
padding : 11px 0 !important;
}


.nivo-boxed{
margin : 0px auto !important;
}

#footer{
padding : 0px !important;
}


#footer .copyright a:hover{
color: #66B3E4 !important;
opacity: 0.5;
}


#footer .copyright {
       margin-bottom: 15px !important;
}

.copy_cont {
    bottom: 20px;
        position: absolute;
}

#hm_md{
margin-bottom:-15px !important;
}

.gform_wrapper{
	margin : 0px !important;
}

.member:hover{
border-bottom: 0px !important;
box-shadow : none !important;
}

